<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.httpserver/2">
    <module_version install_time="1416339870044" last="true" origin="installer" specification_version="2.32.1.42">
        <file crc="2081286140" name="config/Modules/org-netbeans-modules-httpserver.xml"/>
        <file crc="250638008" name="modules/ext/webserver.jar"/>
        <file crc="3885100063" name="modules/locale/org-netbeans-modules-httpserver_ja.jar"/>
        <file crc="3141028019" name="modules/locale/org-netbeans-modules-httpserver_pt_BR.jar"/>
        <file crc="3424276850" name="modules/locale/org-netbeans-modules-httpserver_ru.jar"/>
        <file crc="4222794205" name="modules/locale/org-netbeans-modules-httpserver_zh_CN.jar"/>
        <file crc="1889184215" name="modules/org-netbeans-modules-httpserver.jar"/>
    </module_version>
</module>
